﻿body {
	BACKGROUND-COLOR: #cde9f5;
	COLOR: #000;
	FONT-SIZE: 10.5pt !important;
	FONT-FAMILY: Calibri !important;
	MARGIN: 0px;
	MARGIN-BOTTOM: 0px;
	PADDING: 0px;
}

a, a:link, a:active, a:visited {
	COLOR: #008fbe;
	TEXT-DECORATION: underline;
}

a:hover {
	COLOR: #f89828;
	TEXT-DECORATION: none;
}

.error {
	COLOR: Red;
}

textarea {
	FONT-FAMILY: Roboto;
	FONT-SIZE: 10pt;
}

h1 {
	COLOR: #008fbe;
	FONT-SIZE: 16pt;
}

h2 {
	COLOR: #008fbe;
	FONT-SIZE: 13pt;
}

h3 {
	COLOR: #008fbe;
	FONT-SIZE: 11pt;
}

h4 {
	COLOR: #008fbe;
	FONT-SIZE: 11pt;
}

td.h4 {
	COLOR: #008fbe;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 17px;
	VERTICAL-ALIGN: text-bottom;
}

.h4 {
	COLOR: #008fbe;
	FONT-SIZE: 11pt;
}

#global {
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
	WIDTH: 979px;
	TEXT-ALIGN: left;
}

/* general header items ----------------*/
.topbanner {
	BACKGROUND-COLOR: #fff;
	HEIGHT: 60px;
	WIDTH: 979px;
}

.linespacer {
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 14px;
	WIDTH: 967px;
	LINE-HEIGHT: 14px;
	FONT-SIZE: 14px !important;
}

div.header {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 979px;
	HEIGHT: 109px;
	TEXT-ALIGN: center;
}

div.logo {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 162px;
	HEIGHT: 109px;
	MARGIN-RIGHT: 14px;
}

div.headerright {
	DISPLAY: block;
	FLOAT: left;
	BACKGROUND: url(images/hdr_bkgd_header.png) no-repeat;
	WIDTH: 582px;
	HEIGHT: 109px;
}

img.masthead {
	DISPLAY: inline;
	FLOAT: left;
	HEIGHT: 109px;
	WIDTH: 221px;
}

div.headertext {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #37a7d7;
	FONT-SIZE: 25px;
	PADDING-TOP: 36px;
	TEXT-ALIGN: left;
}

/* header functions area down further */

div.breadcrumbs {
	DISPLAY: block;
	FLOAT: left;
	BACKGROUND: url(images/hdr_bkgd_breadcrumb.png) no-repeat;
	HEIGHT: 18px;
	WIDTH: 974px;
	FONT-SIZE: 8pt;
	PADDING: 3px 0px 0px 5px;
}

div.breadcrumbs a:link, div.breadcrumbs a:active, div.breadcrumbs a:visited {
	COLOR: #008fbe;
}

div.breadcrumbs a:hover {
	COLOR: #f89828;
}

div.MainContent {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 979px;
}

div.MainContentvisitor {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 979px;
}

div.leftside {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 162px;
}

div.vspace {
	WIDTH: 14px;
	FLOAT: left;
	DISPLAY: block;
}

div.content {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 627px;
	HEIGHT: 100%;
	MARGIN-LEFT: 14px;
	_MARGIN-LEFT: 4px;
}

div.contentfull {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 979px;
	HEIGHT: 100%;
	MARGIN-LEFT: 14px;
	_MARGIN-LEFT: 4px;
}

div.rightside {
	DISPLAY: block;
	FLOAT: right;
	WIDTH: 162px;
	CLEAR: right;
}

div.menuv {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 162px !important;
	POSITION: relative;
	BACKGROUND: url(images/nav_bkgd_body.gif) left bottom no-repeat;
	PADDING-BOTTOM: 0px;
	MARGIN-BOTTOM: 14px;
}

div.menuv .menu-headerv {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #37a7d7;
	BACKGROUND: url(images/nav_bkgd_header.gif) left top no-repeat;
	HEIGHT: 27px;
	WIDTH: 156px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 6px;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	COLOR: White;
}

div.menuv .menu-headerv a, div.menuv .menu-headerv a:link, div.menuv .menu-headerv a:visited, div.menuv .menu-headerv a:active {
	TEXT-DECORATION: none;
	PADDING-TOP: 0px;
}

div.menu {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 162px !important;
	POSITION: relative;
	BACKGROUND: url(images/nav_bkgd_body.gif) left bottom no-repeat;
	PADDING-BOTTOM: 5px;
	MARGIN-BOTTOM: 14px;
}

div.menu .menu-header {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #37a7d7;
	BACKGROUND: url(images/nav_bkgd_header.gif) left top no-repeat;
	HEIGHT: 27px;
	WIDTH: 156px;
	PADDING-TOP: 5px;
	PADDING-LEFT: 6px;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	COLOR: White;
}

div.menu .menu-header a, div.menu .menu-header a:link, div.menu .menu-header a:visited, div.menu .menu-header a:active {
	TEXT-DECORATION: none;
}

div.menu .menu-content {
	DISPLAY: block;
	FLOAT: left;
	MARGIN: 1px 4px 7px -9px;
	COLOR: #000;
}

div.menu .menu-content a, div.menu .menu-content a:link, div.menu .menu-content a:visited, div.menu .menu-content a:active {
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	COLOR: #000;
}

div.menu .menu-content a:hover {
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	COLOR: #f89828;
}

div.menu .menu-content .menuchildren {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 153px;
	HEIGHT: 17px;
}

* html div.menu .menu-content .menuchildren {
	WIDTH: 140px;
}

div.menu .menu-content .plus {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 12px;
	HEIGHT: 14px;
	POSITION: relative;
	BACKGROUND: url(images/plus.gif) left top no-repeat;
	MARGIN-TOP: 2px;
}

/* Content Area  --------------------- */
.maincontenttabs {
}
.maincontenttabsEx {
	WIDTH: 803px;
}

.maincontentarea {
	WIDTH: 627px;
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000;
}

.maincontentareaExtended {
	WIDTH: 803px;
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000;
}

.maincontentareaExtended div.spacing {
	PADDING: 3px;
	BACKGROUND-COLOR: #ffffff;
}

.maincontentarea div.spacing {
	PADDING: 3px;
	BACKGROUND-COLOR: #ffffff;
}

.maincontentareaExtendedfull {
	WIDTH: 979px;
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000;
}

.maincontentareaExtendedfull div.spacing {
	PADDING: 3px;
	BACKGROUND-COLOR: #ffffff;
}

div.box {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 165px !important;
	POSITION: relative;
	BACKGROUND: url(images/box-body.jpg) left bottom no-repeat;
	MARGIN-BOTTOM: 14px;
	PADDING-BOTTOM: 7px;
	PADDING-LEFT: 6px;
}

div.box h1 {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #fff;
	BACKGROUND: url(images/box-header.jpg) left top no-repeat;
	HEIGHT: 25px;
	WIDTH: 159px;
	PADDING-TOP: 5px;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
	PADDING-LEFT: 6px;
	MARGIN-TOP: 0px;
	PADDING-TOP: 0px;
	MARGIN-LEFT: -6px;
	LINE-HEIGHT: 24px;
}

* html div.box h1 {
	MARGIN-LEFT: -3px;
}

/* RHS Tiles ----------------- */
div.currenttime {
	DISPLAY: block;
	POSITION: relative;
	FLOAT: left;
	BACKGROUND: url(images/rhs_bkgd_currenttime.png) no-repeat;
	HEIGHT: 59px;
	WIDTH: 172px;
	FONT-SIZE: 11pt;
	COLOR: #37a7d7;
	MARGIN-BOTTOM: 14px;
}

div.currenttime div {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 162px;
	MARGIN-TOP: 3px;
}

div.signin {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 172px !important;
	POSITION: relative;
	BACKGROUND: url(images/nav_bkgd_body.gif) left bottom no-repeat;
	MARGIN-BOTTOM: 14px;
	PADDING-BOTTOM: 7px;
}

div.signin .signin-header {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #37a7d7;
	BACKGROUND: url(images/nav_bkgd_header.gif) left top no-repeat;
	HEIGHT: 22px;
	WIDTH: 166px;
	PADDING-TOP: 5px;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold;
	PADDING-LEFT: 6px;
}

div.signin .signin-content {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #000;
	BACKGROUND: url(images/rhs_login_body.gif) left bottom no-repeat;
	WIDTH: 162px;
	PADDING: 0px;
	MARGIN: 10px 0px 4px 5px;
}

div.signin .signin-content .loginheader {
	DISPLAY: block;
	FLOAT: left;
	BACKGROUND: url(images/rhs_login_header.gif) left top no-repeat;
	HEIGHT: 6px;
	WIDTH: 162px;
	PADDING: 0px;
	MARGIN: 0px;
}

div.signin .signin-content .textcontent {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #000;
	WIDTH: 150px;
	MARGIN: 2px 0px 4px 4px;
}

* html div.signin .signin-content {
	MARGIN-LEFT: 3px;
	PADDING-BOTTOM: 6px;
}

* html div.signin .signin-content .textcontent {
	MARGIN-LEFT: 3px;
	PADDING-BOTTOM: 6px;
}

a.lnkForgotten:link, a.lnkForgotten:active, a.lnkForgotten:visited {
	FONT-SIZE: 7.5pt;
	COLOR: #008fbe;
}

a.lnkForgotten:hover {
	FONT-SIZE: 7.5pt;
	COLOR: #f89828;
}

a.lnkRegnHere:link, a.lnkRegnHere:active, a.lnkRegnHere:visited {
	FONT-SIZE: 7.5pt;
	COLOR: #008fbe;
}

a.lnkRegnHere:hover {
	FONT-SIZE: 7.5pt;
	COLOR: #f89828;
}

/* buttons  -------------------- */
div.glossy {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/btn_right.png) right bottom no-repeat;
	HEIGHT: 23px;
	MARGIN-RIGHT: 3px;
}

div.glossy div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/btn_left.png) left bottom no-repeat;
	HEIGHT: 23px;
	WIDTH: 5px;
	MARGIN-LEFT: -3px;
}

div.glossy a {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 4px;
}

div.glossy a:link, div.glossy a:active, div.glossy a:visited {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #000;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

div.glossy a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #fff !important;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

/* footer  -------------------- */
div.footer {
	DISPLAY: block;
	FLOAT: left;
	BACKGROUND-COLOR: #008fbe;
	COLOR: #fff;
	WIDTH: 100%;
	HEIGHT: 145px;
	POSITION: inherit;
	BOTTOM: 0px;
	CLEAR: both;
	OVERFLOW: visible;
}

div.footercenter {
	WIDTH: 979px;
	HEIGHT: 89px;
	TEXT-ALIGN: left;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
}

div.footercontent {
	WIDTH: 979px;
	HEIGHT: 60px;
	MARGIN-TOP: 15px;
	BACKGROUND: #008fbe url(images/footer.jpg) no-repeat right center;
	TEXT-ALIGN: left;
}

div.footercontent span a, div.footercontent span a:link, div.footercontent span a:active, div.footercontent span a:visited {
	FONT-SIZE: 10.5pt;
	COLOR: #fff;
	TEXT-DECORATION: none;
}

div.footercontent span a:hover {
	FONT-SIZE: 10.5pt;
	COLOR: #f89828;
	TEXT-DECORATION: none;
}

#footer {
	DISPLAY: block;
	FLOAT: left;
	BACKGROUND-COLOR: #008fbe;
	COLOR: #fff;
	WIDTH: 100%;
	HEIGHT: 145px;
}

#footer footercenter {
	WIDTH: 979px;
	HEIGHT: 89px;
	TEXT-ALIGN: left;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
}

div.footercontent {
	WIDTH: 979px;
	HEIGHT: 60px;
	MARGIN-TOP: 15px;
	BACKGROUND: #008fbe url(images/footer.jpg) no-repeat right center;
}

div.footercontent span a, div.footercontent span a:link, div.footercontent span a:active, div.footercontent span a:visited {
	FONT-SIZE: 10.5pt;
	COLOR: #fff;
	TEXT-DECORATION: none;
}

div.footercontent span a:hover {
	FONT-SIZE: 10.5pt;
	COLOR: #f89828;
	TEXT-DECORATION: none;
}

/*printer styles*/

#copyright {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 100%;
	HEIGHT: 15px;
	FONT-SIZE: 10pt;
	FONT-STYLE: italic;
	TEXT-ALIGN: center;
	padding:5px 0;
}

/* footer  -------------------- */
/* tabs in top content area button-like -------------------- */
/* tabs in top content area button-like -------------------- */
div.menuitem {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/tab_right.png) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.menuitem div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/tab_left.png) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.menuitem a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.menuitem a:link, div.menuitem a:active, div.menuitem a:visited {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #fff;
	FONT-SIZE: 11pt;
line-height: 22px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

div.menuitem a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #ccc !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

div.menuitem-sel {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/tab_right_selected.png) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.menuitem-sel div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/tab_left_selected.png) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.menuitem-sel a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.menuitem-sel a:link, div.menuitem-sel a:active, div.menuitem-sel a:visited, div.menuitem-sel a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #37A7D7 !important;
	FONT-SIZE: 11pt;
	line-height: 22px;
	TEXT-DECORATION: none;
}

div.submenuitem {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/subtab_right.png) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.submenuitem div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/subtab_left.png) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.submenuitem a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitem a:link, div.menuitem a:active, div.menuitem a:visited {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #fff;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

div.submenuitem a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #ccc !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

div.submenuitem-sel {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/subtab_right_selected.png) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.submenuitem-sel div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/subtab_left_selected.png) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.submenuitem-sel a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitem-sel a:link, div.menuitem-sel a:active, div.menuitem-sel a:visited, div.menuitem-sel a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #37A7D7 !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

/* News articles on home page -------------------------- */
.newscats {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	WIDTH: 150px;
	LINE-HEIGHT: 225%;
}

.newscontent {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	WIDTH: 430px;
	LINE-HEIGHT: 125%;
}

.newscontent span.title {
	COLOR: #008fbe;
	FONT-SIZE: 16pt;
	LINE-HEIGHT: 120%;
}

.newscontent span {
	LINE-HEIGHT: 140%;
}

/* header function ---------------------------- */
/*div.headerfunction { display:block; float:right; height:109px; width:350px; }
div.headerfunction table { width:342px; margin-right:5px; margin-top:20px; }*/
div.headerfunction {
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 109px;
	WIDTH: 220px;
}

div.headerfunction table {
	WIDTH: 222px;
	MARGIN-RIGHT: 5px;
	MARGIN-TOP: 20px;
}

div.headerfunction table th {
	TEXT-ALIGN: right;
	WHITE-SPACE: nowrap;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10.5pt;
	HEIGHT: 28px;
	PADDING-RIGHT: 5px;
}

div.headerfunction table td {
	TEXT-ALIGN: right;
	WIDTH: 57px;
	WHITE-SPACE: nowrap;
}

.wSearchSelect {
	WIDTH: 120px;
	FONT-SIZE: 10.5pt;
}

.wSearchText {
	WIDTH: 80px;
	FONT-SIZE: 10.5pt;
}

* html div.headerfunction table td {
	WIDTH: 62px;
}

/* Useful extra styles  ----------------------- */
.wSignInText {
	WIDTH: 80px;
}

.w400 {
	WIDTH: 400px;
}


/* Styles used in editor ----------------------- */
.dark {
	COLOR: #008fbe;
}

.mid {
	COLOR: #cde9f5;
}

.pale {
	COLOR: #e7f4fa;
}
/*also uses box style above */


/* Tools -------------------------------------- */
.clearfix:after {
	CONTENT: ".";
	DISPLAY: block;
	HEIGHT: 0;
	CLEAR: both;
	VISIBILITY: hidden;
}

.clearfix {
	DISPLAY: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	HEIGHT: 1%;
}

.clearfix {
	DISPLAY: block;
}
/* End hide from IE-mac */

/* ---- PNG Transparency ---- */
/* ie5.5-6.x style */
.trans-png, /* the * element selector gives it a little more weight */ .headerright *.trans-png /* id=body will solve all problems once and for all */ {
	BACKGROUND-IMAGE: expression(this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + (this.tagName=='IMG' ? this.src : this.currentStyle.backgroundImage.split('\"')[1]) + ")", this.runtimeStyle.backgroundImage = "none", this.src = "/images/transparent.png");
}

.borderstyle {
	BORDER-COLOR: #CDE9F5;
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
}

/* Webpart CSS style*/
.PartTitleStyle {
	BACKGROUND-COLOR: #2CA2CA;
	HEIGHT: 20px;
	FONT-SIZE: 10px;
	PADDING: 0px 0px 5px 10px;
	BACKGROUND-IMAGE: url(images/boxHeaderTopLeft.png);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left top;
}

.PartTitleStyle table {
	BACKGROUND-IMAGE: url(images/boxHeaderTopRight.png);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right top;
}

.PartTitleStyle table tr td {
	PADDING: 5px 4px 0 2px;
}

.PartTitleStyle table tr td span {
font-size: 11pt;
    font-weight: 400;	BACKGROUND-COLOR: #2CA2CA;
	PADDING-RIGHT: -10px;
	COLOR: White;
}

.PartStyle {
	BACKGROUND-COLOR: #F8F8F0;
	BORDER: solid 1px #DDDDDD;
}

.PartZone {
	VERTICAL-ALIGN: top;
}

.CatalogHeaderStyle {
	BACKGROUND-COLOR: #2CA2CA;
	FONT-SIZE: 10px;
	COLOR: #333333;
	PADDING: 0px 0px 5px 10px;
	BACKGROUND-IMAGE: url(../../temp/images/boxHeaderTopLeft.png);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: left top;
}

.CatalogHeaderStyle table {
	BACKGROUND-IMAGE: url(../../temp/images/boxHeaderTopRight.png);
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: right top;
}

.CatalogFooterStyle {
	TABLE-LAYOUT: auto;
	BACKGROUND-COLOR: #2CA2CA;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	COLOR: #333333;
	TEXT-ALIGN: right;
	PADDING: 0px 0px 5px 10px;
}

/* sub tabs in content area button-like*/
div.submenuitem {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/sub_tab_right.jpg) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.submenuitem div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/sub_tab_left.jpg) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.submenuitem a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitem a:link, div.submenuitem a:active, div.submenuitem a:visited {
	MARGIN: 3px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #666666;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	TEXT-DECORATION: none;
}

div.submenuitem a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #666666 !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	TEXT-DECORATION: none;
}

div.submenuitem-sel {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/sub_tab_right_selected.jpg) right bottom no-repeat;
	HEIGHT: 22px;
	MARGIN-RIGHT: 3px;
}

div.submenuitem-sel div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	BACKGROUND: url(images/sub_tab_left_selected.jpg) left bottom no-repeat;
	HEIGHT: 22px;
	WIDTH: 5px;
}

/*div.submenuitem-sel a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitem-sel a:link, div.submenuitem-sel a:active, div.submenuitem-sel a:visited, div.submenuitem-sel a:hover {
	MARGIN: 3px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #666666 !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}

div.subtabContainerExtended {
	BORDER-BOTTOM: #c0cff0 0px solid;
	BORDER-LEFT: #c0cff0 0px solid;
	WIDTH: 790px;
	BORDER-TOP: #c0cff0 0px solid;
	BORDER-RIGHT: #c0cff0 0px solid;
}

div.subtabContainer {
	BORDER-BOTTOM: #c0cff0 1px solid;
	BORDER-LEFT: #c0cff0 1px solid;
	WIDTH: 615px;
	BORDER-TOP: #c0cff0 1px solid;
	BORDER-RIGHT: #c0cff0 1px solid;
}

div.submenuitemNoTab {
	COLOR: #008fbe;
	FLOAT: left;
	POSITION: relative;
	HEIGHT: 12px;
	MARGIN-RIGHT: 3px;
}

div.submenuitemNoTab div.leftend {
	COLOR: #008fbe;
	FLOAT: left;
	POSITION: relative;
	HEIGHT: 12px;
	WIDTH: 5px;
}

/*div.submenuitemNoTab a.text {
	COLOR: #008fbe;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitemNoTab a:link, div.submenuitemNoTab a:active, div.submenuitemNoTab a:visited {
	MARGIN: 3px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	FONT-WEIGHT: bolder;
	TEXT-DECORATION: none;
}

div.submenuitemNoTab a:hover {
	MARGIN: 0px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: #666666 !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	TEXT-DECORATION: none;
}

div.submenuitemNoTab-sel {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	HEIGHT: 12px;
	MARGIN-RIGHT: 3px;
}

div.submenuitemNoTab-sel div.leftend {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	HEIGHT: 12px;
	WIDTH: 5px;
}

/*div.submenuitemNoTab-sel a.text {
	DISPLAY: block;
	FLOAT: left;
	POSITION: relative;
	TOP: 3px;
}*/

div.submenuitemNoTab-sel a:link, div.submenuitemNoTab-sel a:active, div.submenuitemNoTab-sel a:visited, div.submenuitemNoTab-sel a:hover {
	MARGIN: 3px 6px 0px 3px;
	WHITE-SPACE: nowrap;
	COLOR: Black !important;
	FONT-SIZE: 11pt;
/*line-height: 22px;*/
	TEXT-ALIGN: center;
	FONT-WEIGHT: bolder;
	TEXT-DECORATION: none;
}

.btn {
	DISPLAY: block;
	POSITION: relative;
	BACKGROUND: #aaa;
	PADDING: 5px;
	FLOAT: left;
	COLOR: #fff;
	TEXT-DECORATION: none;
	CURSOR: pointer;
}

.btn * {
	FONT-STYLE: normal;
	BACKGROUND-IMAGE: url('/images/buttons/btn2.png');
	BACKGROUND-REPEAT: no-repeat;
	DISPLAY: block;
	POSITION: relative;
}

.btn i {
	BACKGROUND-POSITION: top left;
	POSITION: absolute;
	MARGIN-BOTTOM: -5px;
	TOP: 0;
	LEFT: 0;
	WIDTH: 5px;
	HEIGHT: 5px;
}

.btn span {
	BACKGROUND-POSITION: bottom left;
	LEFT: -5px;
	PADDING: 0 0 5px 10px;
	MARGIN-BOTTOM: -5px;
}

.btn span i {
	BACKGROUND-POSITION: bottom right;
	MARGIN-BOTTOM: 0;
	POSITION: absolute;
	LEFT: 100%;
	WIDTH: 10px;
	HEIGHT: 100%;
	TOP: 0;
}

.btn span span {
	BACKGROUND-POSITION: top right;
	POSITION: absolute;
	RIGHT: -10px;
	MARGIN-LEFT: 10px;
	TOP: -5px;
	HEIGHT: 0;
}

* html .btn span, * html .btn i {
	FLOAT: left;
	WIDTH: auto;
	BACKGROUND-IMAGE: none;
	CURSOR: pointer;
}

.btn.blue {
	BACKGROUND: #2ae;
}

.btn.green {
	BACKGROUND: #9d4;
}

.btn.pink {
	BACKGROUND: #e1a;
}

.btn:hover {
	BACKGROUND-COLOR: #a00;
}

.btn:active {
	BACKGROUND-COLOR: #444;
}

.btn[class] {
	BACKGROUND-IMAGE: url(shade.png);
	BACKGROUND-POSITION: bottom;
}

* html .btn {
	BORDER: 3px double #aaa;
}

* html .btn.blue {
	BORDER-COLOR: #2ae;
}

* html .btn.green {
	BORDER-COLOR: #9d4;
}

* html .btn.pink {
	BORDER-COLOR: #e1a;
}

* html .btn:hover {
	BORDER-COLOR: #a00;
}

/* sub tabs in content area button-like*/

.greenbutton {
	BACKGROUND-COLOR: #61B539;
	BORDER: 0px solid #FFFFFF;
	COLOR: #FFFFFF;
	FONT-SIZE: 14px;
	PADDING: 5px 25px;
	-MOZ-BORDER-RADIUS: 4px 4px 4px 4px;
}

.Themebutton {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #4fb2d4;
	BORDER: 0px solid #FFFFFF;
	COLOR: #FFFFFF;
	CURSOR: pointer;
	FONT-SIZE: 14px;
	PADDING: 5px 15px;
	OUTLINE-WIDTH: 1px;
	OUTLINE-COLOR: White;
	-MOZ-BORDER-RADIUS: 4px 4px 4px 4px;
}

.Themebutton:hover {
	BACKGROUND-COLOR: #008fbe;
	BORDER: 0px solid #FFFFFF;
	COLOR: #FFFFFF;
}

.Themebutton[Disabled] {
	BACKGROUND-COLOR: #4fb2d4;
	COLOR: #afb5be;
}

.Themebutton[Disabled]:hover {
	BACKGROUND-COLOR: #4fb2d4;
	COLOR: #afb5be;
}

.h1 {
	COLOR: #008fbe;
	FONT-SIZE: 20px;
}

.h2 {
	COLOR: #008fbe;
	FONT-SIZE: 18px;
}

.h3 {
	COLOR: #008fbe;
	FONT-SIZE: 16px;
}

.h4 {
	COLOR: #008fbe;
	FONT-SIZE: 15px;
}

.watermark {
	COLOR: Gray;
}

/* Style for help image */
.helpIcon {
	CURSOR: pointer;
	BORDER: none;
}
 .login_table{width:100%;}
input[type=text], input[type=password] {
	border:1px solid #cccccc;
	FONT-FAMILY: Calibri !important;
    font-size: 10.5pt;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
	}
Select{ 
border:1px solid #cccccc;
FONT-FAMILY: Calibri !important; }
text-area{ FONT-FAMILY: Calibri !important; }
.headerright select{ font-size:11.5pt; cursor:pointer; }

@import url('vidyo.css');
@import url('patientdashboardtheme.css');